@charset "UTF-8";
@font-face {
  font-family: "Randale";
  src: url("RandaleVF.woff") format("woff"), url("RandaleVF.ttf") format("truetype");
  /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}
html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  font-size: 100%;
}

* {
  font-family: "Randale";
  color: #000000;
  line-height: 1.5;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.375rem;
}

h4 {
  font-size: 1.125rem;
}

h5 {
  font-size: 1rem;
}

h6 {
  font-size: 0.875rem;
}

p {
  font-size: 1.125rem;
  font-weight: 200;
  line-height: 1.8;
}

.font-light {
  font-weight: 300;
}

.font-regular {
  font-weight: 400;
}

.font-heavy {
  font-weight: 700;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.justify {
  text-align: justify;
}

.hidden-sm {
  display: none;
}

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 33.75em) {
  .container {
    width: 80%;
  }
}
@media only screen and (min-width: 60em) {
  .container {
    width: 75%;
    max-width: 60rem;
  }
}

.row {
  position: relative;
  width: 100%;
}

.row [class^=col] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.row::after {
  content: "";
  display: table;
  clear: both;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-1-sm {
  width: 4.3333333333%;
}

.col-2-sm {
  width: 12.6666666667%;
}

.col-3-sm {
  width: 21%;
}

.col-4-sm {
  width: 29.3333333333%;
}

.col-5-sm {
  width: 37.6666666667%;
}

.col-6-sm {
  width: 46%;
}

.col-7-sm {
  width: 54.3333333333%;
}

.col-8-sm {
  width: 62.6666666667%;
}

.col-9-sm {
  width: 71%;
}

.col-10-sm {
  width: 79.3333333333%;
}

.col-11-sm {
  width: 87.6666666667%;
}

.col-12-sm {
  width: 96%;
}

@media only screen and (min-width: 45em) {
  .col-1 {
    width: 4.3333333333%;
  }

  .col-2 {
    width: 12.6666666667%;
  }

  .col-3 {
    width: 21%;
  }

  .col-4 {
    width: 29.3333333333%;
  }

  .col-5 {
    width: 37.6666666667%;
  }

  .col-6 {
    width: 46%;
  }

  .col-7 {
    width: 54.3333333333%;
  }

  .col-8 {
    width: 62.6666666667%;
  }

  .col-9 {
    width: 71%;
  }

  .col-10 {
    width: 79.3333333333%;
  }

  .col-11 {
    width: 87.6666666667%;
  }

  .col-12 {
    width: 96%;
  }

  .hidden-sm {
    display: block;
  }
}
/*  __________________ */
h1 {
  font-size: 50pt !important;
  font-weight: 100;
  font-size: 10vw;
  line-height: 10vw;
  font-variation-settings: "wght" 100, "wdth" 85;
  animation-name: animation;
  animation-duration: 3.5s;
  animation-direction: normal;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@keyframes animation {
  0% {
    font-variation-settings: "wght" 200, "slnt" 0;
  }
  25% {
    font-variation-settings: "wght" 400, "slnt" 100;
  }
  50% {
    font-variation-settings: "wght" 600, "slnt" 0;
  }
  75% {
    font-variation-settings: "wght" 800, "slnt" 100;
  }
  100% {
    font-variation-settings: "wght" 200, "slnt" 0;
  }
}
a {
  text-decoration: none !important;
}

.button {
  border: 1.25px solid black;
  padding: 12px 0 7px 0;
  border-radius: 120px;
  text-align: center;
  font-size: 25pt;
  font-variation-settings: "wght" 100, "slnt" 100;
  transition: 0.3s ease-in-out;
  width: 100%;
}

.button:hover {
  border: 1px solid black;
  background-color: #000000;
  color: white;
  font-variation-settings: "wght" 500, "slnt" 100;
}

textarea {
  resize: vertical;
  border: 1.25px solid black;
  border-radius: 3px;
  font-size: 12pt;
  width: 100%;
}